/* 导航右侧图标 */
.navRightIcon {
  border-bottom: 1px solid #fff;
  display: flex;
  height: 80px;
}

.navPhone {
  position: relative;
  width: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 1s;
}

.navPhone:hover {
  background: #fff;
}

.navPhone span {
  position: absolute;
  top: 80px;
  left: -50px;
  height: 50px;
  width: 200px;
  line-height: 50px;
  background: #005aab;
  font-size: 18px;
  text-align: center;
  color: #fff;
  opacity: 0;
  transition: 1s;
}

.navPhone span::after {
  content: "";
  width: 15px;
  height: 14px;
  background: #005aab;
  position: absolute;
  top: -5px;
  left: 90px;
  transform: rotateZ(45deg);
}

.navPhone:hover span {
  opacity: 1;
}

.navYuyan {
  width: 150px;
}

.navYuyan a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navYuyan a span {
  width: 4px;
  height: 8px;
  background: #333;
}

.navYuyan a p {
  margin: 0;
  color: #333;
  font-weight: bold;
}

/*====================导航*********/
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 80px;
  padding: 0 30px;
}

.navBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/*左侧logo*/
.header .logo {
  padding-right: 100px;
}

.header .logo a {
  display: flex;
  align-items: center;
}

.header .logo a img {
  height: 60px;
}

.header .logo .img2 {
  display: none;
}

/*右侧*/
.header .nav {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  height: 100%;
  line-height: 80px;
  display: block;
  width: 100%;
  border-bottom: 1px solid #fff;
}

.header .navbar_nav {
  margin: 0;
  display: flex;
  justify-content: space-evenly;
}

.header .navbar_nav li {
  float: left;
  position: relative;
  display: block;
}

.header .navbar_nav li:after {
  content: "";
  width: 20px;
  height: 20px;
  border: 6px solid #fff;
  border-radius: 560%;
  background: #133984;
  position: absolute;
  bottom: -10px;
  left: calc(50% - 10px);
  transition: all 0.5s ease 0s;
  opacity: 0;
}

.header .navbar_nav li:hover:after {
  opacity: 1;
}

.header .navbar_nav li a {
  text-decoration: none;
  height: 100%;
  padding: 0 25px;
  display: block;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  color: #333;
  font-size: 16px;
  font-weight: bold;
}

.header .navbar_nav li:hover a {
  color: #133984;
}

.header .navbar_nav li.dropdown {
  display: inherit;
  position: relative;
}

.header .navbar_nav li.dropdown .jt {
  width: 20px;
  height: 20px;
  background: url(i/top.png) no-repeat;
  background-size: 100% 100%;
  display: block;
}

.header .navbar_nav li.dropdown .dropdown_menu {
  display: none;
  position: absolute;
  top: 50px;
  width: 100%;
  background: #fff;
  box-shadow: 0 15px 27px 0 rgba(167, 165, 165, 0.38);
  width: 120%;
  left: -10%;
}

.header .navbar_nav li.dropdown .dropdown_menu a {
  font-size: 14px;
  color: #666;
  padding: 0 10px;
  line-height: 40px;
  text-align: center;
  background: #fff;
  margin-bottom: 2px;
}

.header .navbar_nav li.dropdown:hover .dropdown_menu {
  display: block;
  background: #f3f3f3;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.header .navbar_nav li.dropdown:hover .dropdown_menu a {
  color: #666;
}

.header .navbar_nav li.dropdown:hover .dropdown_menu a:hover {
  color: #fff;
  background: orange;
}

/*白色背景的头部*/
.header.on {
  background: #fff;
  border-bottom: 1px solid #ccc;
}

.header.on .logo .img1 {
  display: none;
}

.header.on .logo .img2 {
  display: block;
}

.header.on .navbar_nav li a {
  color: #333;
}

.header.on .navbar_nav li:hover a {
  color: #133984;
}

#navToggle {
  display: none;
}

.m_nav {
  position: fixed;
  top: 0px;
  box-shadow: 0 15px 27px 0 rgba(167, 165, 165, 0.38);
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  z-index: 1000;
  opacity: 1;
  visibility: visible;
  margin-top: 0;
  overflow-y: auto;
  transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
  top: 0;
  transform: translateX(100%);
}

.m_nav.open {
  transform: translateX(0);
}

.m_nav .top {
  height: 60px;
  padding: 20px;
  box-sizing: border-box;
}

.m_nav .top .closed {
  width: 30px;
  height: 30px;
  vertical-align: middle;
  float: right;
  cursor: pointer;
}

.m_nav .logo {
  width: 100%;
  margin: 0 auto;
}

.m_nav .logo img {
  height: 50px;
  display: block;
  margin: 30px auto;
}

.m_nav .ul {
  margin-top: 30px;
}

.m_nav .ul li {
  padding: 0 20px;
  border-bottom: 1px solid #f5f5f5;
  transform: translateY(0);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
  transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
  opacity: 0;
}

.m_nav.open .ul li {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.m_nav .ul li:nth-child(1) {
  -webkit-transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
  transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(2) {
  -webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
  transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(3) {
  -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
  transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(4) {
  -webkit-transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
  transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(5) {
  -webkit-transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
  transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(6) {
  -webkit-transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
  transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li a {
  display: block;
  text-decoration: none;
  color: #333;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  width: 100%;
}

.m_nav .ul li .dropdown_menu {
  display: none;
}

.m_nav .ul li.dropdown.active .dropdown_menu {
  display: block;
}

.m_nav .ul li .dropdown_menu a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 40px;
  box-sizing: border-box;
  border-bottom: 1px solid #f5f5f5;
}

.m_nav .ul li .dropdown_menu a:last-child {
  border: none;
}

.banner {
  width: 100%;
}

.banner img {
  width: 100%;
}

@media screen and (max-width: 992px) {
  .header {
    padding: 0 10px;
  }

  .header #navToggle {
    height: 100%;
    padding: 9px 15px;
    margin-right: -15px;
    display: inline-block;
    float: right;
  }

  .header #navToggle span {
    position: relative;
    width: 25px;
    height: 1px;
    margin-top: 19px;
  }

  .header #navToggle span:before,
  .header #navToggle span:after {
    content: '';
    position: relative;
    width: 100%;
    height: 1px;
    left: 0;
  }

  .header #navToggle span,
  .header #navToggle span:before,
  .header #navToggle span:after {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    display: block;
    background: #4f4f4f;
  }

  .header #navToggle span:before {
    top: 8px;
  }

  .header #navToggle span:after {
    bottom: 10px;
  }

  .header #navToggle.open span:before {
    top: 10px;
    -webkit-transform: translateY(-11px) rotate(-45deg);
    -moz-transform: translateY(-11px) rotate(-45deg);
    -ms-transform: translateY(-11px) rotate(-45deg);
    -o-transform: translateY(-11px) rotate(-45deg);
    transform: translateY(-11px) rotate(-45deg);
  }

  .header #navToggle.open span:after {
    bottom: 12px;
    -webkit-transform: translateY(10px) rotate(45deg);
    -moz-transform: translateY(10px) rotate(45deg);
    -ms-transform: translateY(10px) rotate(45deg);
    -o-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
  }

  .header #navToggle.open span {
    background: none;
  }

  .header #navToggle.open span:before,
  .header #navToggle.open span:after {
    background: #4f4f4f;
  }

  .header .nav {
    display: none;
  }

  .banner img {
    height: 600px;
    object-fit: cover;
  }
}